#border {
margin:0 auto;
width:800px;
}

#flash {
width:800px;
height:155px;
margin:0 auto;
margin-top:3px;
}

#buttons {
margin-left:88px;
margin-right:88px;
padding-top:7px;
width:800px;
height:35px;

}

#content {
width:800px;
text-align:center;
color:#CCCCCC;
font-size:16px;
}

#buttons img {
float:left;
margin-left:5px;
margin-right:5px;
border:0;
}

#header {
padding-top:10px;
color:#CCCCCC;
text-align:center;
}

#text {
font-family: Arial, Helvetica, sans-serif;
color:#CCCCCC;
padding-top:50px;
margin:0 auto;
width:600px;
text-align:left;
font-size: 0.8em;
}

#text2 {
color:#CCCCCC;
padding-top:50px;
margin:0 auto;
width:600px;
}

#text2 a {
text-decoration: none;
color:#CCCCCC;
}

#links {
border:0;
margin:0 auto;
width:365px;

}

#links a{
color:#CCCCCC;
text-decoration:none;
margin-top:5px;
float:left;
margin-left:5px;
margin-right:5px;
border:0;
}

#links img {
border:0;
}

#buttons a {
border:0;
}

<!--FrogJS image viewer script -->

#FrogJS{
width: 500px;
height: 500px;
margin: 0 auto;
padding-top:20px;
}

#FrogJSCredit{
text-align: right;
font-size: 80%;
color: #999;
padding: 1px;
}

#FrogJSCaption{
text-align: left;
line-height: 140%;
}
